MOM2005 Agent Install failed with Error Code: -2147023283

Before installing MOM2005 Agent, make sure Windows Installer 3.1 is installed. I just installed an agent on Windows 2000 server with old version of windows installer and saw this error;


Failed:
The MOM Server detected that remote computer <FQDN>has older version of Windows Installer installed. Please update to Windows Installer 3.1 version.Please refer to release notes for more details. 
 
Error Code: -2147023283
Error Description: This installation package cannot be installed by the Windows Installer service.  You must install a Windows service pack that contains a newer version of the Windows Installer service.


DOWNLOAD


http://www.microsoft.com/downloads/details.aspx?FamilyID=889482fc-5f56-4a38-b838-de776fd4138c&displaylang=en&Hash=F3N3X85#filelist



 

Leave a Reply

Your email address will not be published. Required fields are marked *